MLAPI API Reference

# NetworkingManager
ConnectionApprovalCallback Field

[This is preliminary documentation and is subject to change.]

The callback to invoke during connection approval

Namespace: MLAPI.MonoBehaviours.Core
Assembly: MLAPI (in MLAPI.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
Copy

    public Action<byte[], uint, Action<uint, bool, Vector3, Quaternion>> ConnectionApprovalCallback

Request Example
View Source

#### Field Value

Type: Action
Byte
, UInt32, Action
UInt32, Boolean, Vector3, Quaternion
See Also

#### Reference

NetworkingManager Class
MLAPI.MonoBehaviours.Core Namespace